Bug 100748 - Preview link open in new window & show correct language
Summary: Preview link open in new window & show correct language
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Enterprise CMS
Classification: Retired
Component: other   
(Show other bugs)
Version: nightly
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Archit Shah
QA Contact: Jon Orris
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 100952
TreeView+ depends on / blocked
 
Reported: 2003-07-24 22:22 UTC by Daniel Berrange
Modified: 2007-04-18 16:56 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-09 23:04:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Daniel Berrange 2003-07-24 22:22:55 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.9 (X11; Linux i686; U;) Gecko/20030314

Description of problem:
The preview link just takes you to the english version no matter what language
you are editing. The preview link should also display a new page.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Create an item
2. Add a German instance
3. Click the preview link
    

Actual Results:  The english item is displayed

Expected Results:  The german item is displayed

Additional info:

Comment 1 Archit Shah 2003-11-05 18:35:44 UTC
fixed. The correct language part was done before 6.0 (at 34221). The
opening a new window part was done (with bug 107721) at 37713 for dev
and 37715 for 6.0.x.

Comment 2 Richard Li 2003-11-05 18:52:39 UTC
-> 6.0.1 for tracking purposes


Note You need to log in before you can comment on or make changes to this bug.